<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d96286c3ef30a6df056a5ede80a0adf6">
  <dict>
    <!--2024-07-11 15:16:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-11 15:16:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
